Subject: (urth) The Big Knight

From: William Ansley <wansley at warwick.net>
Date: Fri, 22 Feb 2002 05:11:08 +0000

Thank you Dennis/Endy for posting the link to the Gene Wolfe 
interview. I just finished it and I would just like to know one thing:

Does anyone want to start a pool on how many volumes _The Wizard 
Knight_ will have grown to when it is completely published? I'll take 
three. <g>
-- 

William Ansley

--